Bug 337881 - Installing i386 on a Centrino core 2 duo
Installing i386 on a Centrino core 2 duo
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
8
i386 Linux
low Severity low
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-18 08:57 EDT by Mauricio Pretto
Modified: 2007-12-30 01:32 EST (History)
1 user (show)

See Also:
Fixed In Version: F8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-12-30 01:32:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mauricio Pretto 2007-10-18 08:57:42 EDT
Description of problem:
trying to install the test3 on my centrino core 2 duo the instalation freeze on
/sbin/loader

The x86_64 installed just fine.


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. Just boot with the x86 test 3 
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Chris Lumens 2007-11-12 13:48:11 EST
This should be fixed with the F8 final release.  If it is still broken for you
there, feel free to reopen this bug with additional information.
Comment 2 Mauricio Pretto 2007-11-13 05:39:32 EST
Still happened with final version.
the workaround was switching acpi=off on the boot.
Comment 3 Chuck Ebbert 2007-11-13 13:57:40 EST
You should not need acpi=off.

See:

  https://fedoraproject.org/wiki/KernelCommonProblems

Things to try:

  pci=nomsi
  clocksource=acpi_pm
  nohz=off highres=off

Comment 4 Mauricio Pretto 2007-11-13 14:03:16 EST
I Just needed acpi=off for installing after that i removed the option from grub
and system its running fine.
Comment 5 Jon Stanley 2007-12-30 01:32:18 EST
Seems per comment #4 that this can be closed.  Please reopen if not.

Note You need to log in before you can comment on or make changes to this bug.